
QGIS Application - Bug report #6849

error: ‘G__init_null_patterns’ was not declared in this scope

2012-12-09 11:06 PM - cgsbob -

Status: Closed

Priority: Normal

Assignee: Radim Blazek

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15985

Description

Not sure if this is a new problem, but I'm trying to compile master and I'm getting a compile error related to the grass plugin:  

http://pastebin.com/raw.php?i=bw8bYzhR

Btw, I see no reference to G__init_null_patterns in the grass source tree.

Associated revisions

Revision 13a2eaaf - 2012-12-11 11:26 AM - Radim Blazek

G__init_null_patterns GRASS 6.5, fixes #6849

History

#1 - 2012-12-10 01:49 PM - Radim Blazek

G__init_null_patterns was probably removed in GRASS 6.5. I'll have to find out if there is an equivalent.

#2 - 2012-12-11 02:28 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"13a2eaaf16f43b763efcb88bbfaf19fbef6d8bad".
